The hsfacter package

[Tags: deprecated, gpl, library]

Deprecated in favor of language-puppet

This is a reimplementation of the facter module used by Puppet, as a library. It is supposed to be used in conjunction with the language-puppet library.


Properties

Versions0.1.0.0, 0.1.0.1, 0.1.0.2, 0.1.0.3, 0.2.0.0, 0.2.1
Dependenciesbase (==4.*), containers
LicenseGPL-3
AuthorSimon Marechal
Maintainersimon@banquise.net
CategorySystem
Upload dateMon Jun 25 13:44:50 UTC 2012
Uploaded bySimonMarechal
Downloads480 total (47 in last 30 days)

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees